fieldLayouts:
  8d54a726-6bea-48c6-b697-29e1236f3581:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: faebcb01-6511-485d-83c3-e221f365b78b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 70bc3063-3f21-426e-a9f3-ef75bdf51c94
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8eedd2e3-e443-4cd5-ac0d-01c3450f10f1
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 06ddfd17-14ac-47a6-84f8-e33c863d39d0
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff5a0327-6baa-486b-ad6e-f4cd8dd42179
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 803f48f3-67a6-4505-85b6-edbf4693dc45
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 310404ab-aa94-422a-afad-674cea530a8e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8392778a-8035-421a-96cd-d8ed58441f89 # Location
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 00586e63-7fc4-400f-9e1c-deef124ed136
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a5e6cc24-7758-4fc9-b77c-349b561aaab5 # Phone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: faf6959f-f0d6-4c9a-a557-3254c9445b68
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1764015c-9e55-44de-9cc2-1c6cb1f111ed # Opening hours
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 91b5321d-4d15-4586-bed6-7d12156dddde
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: 573b7013-da0e-4468-b9b6-ea1059d65a7d
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6f9e0a77-a212-476b-9d8d-52388158f8be # Campus code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c73dd6e0-4b19-4dd0-8c2d-069c05d18fa6
            userCondition: null
            warning: null
            width: 100
        name: 'Additional info'
        uid: 434c9bf8-4bb8-4e8f-8682-b653bbe41e2a
        userCondition: null
handle: campusEntries
hasTitleField: true
name: 'Campus Entries'
section: 4a839a6f-145a-42e8-bc23-159438165376 # Campus Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
